btb-class |

# BetterListViewSortedColumnsRowsHighlight Enumeration

Display mode of a sorted column.

public enum BetterListViewSortedColumnsRowsHighlight

#### Members

Member Name | Description
--- | ---
Hide | hide the sorted column highlight
ShowAlways | show sorted column highlight always
ShowMultiColumnOnly | show sorted column highlight only when multiple columns are sorted

#### Requirements

Namespace: ComponentOwl.BetterThumbnailBrowser

Assembly: BetterThumbnailBrowser (in BetterThumbnailBrowser.dll)

#### See Also

ComponentOwl.BetterThumbnailBrowser Namespace